View Issue Details

IDProjectCategoryView StatusLast Update
0007330MediaMonkey (current)Properties/Auto-Toolspublic2011-09-18 20:15
Reporterrusty 
PriorityurgentSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version4.0 
Target Version4.0Fixed in Version4.0 
Summary0007330: Auto-tag from filename: Series, Director, Producer in mask doesn't work
DescriptionIf the user has tracks of the form ...podcast\Series - Episode# - Title, and the user uses a mask of the form Series - Episode# - Title for Auto-tagging from Filename --> Episode# and Title are correctly imported, but all Series fields are filled with 'podcast'.

Tested with build 1346.
Additional InformationReported at: http://www.mediamonkey.com/forum/viewtopic.php?f=6&t=54842
TagsNo tags attached.
Fixed in build1401

Relationships

related to 0008386 closedLudek <Type> causes next mask to fail in Auto-Organize Files 

Activities

Ludek

2011-02-09 17:13

developer   ~0022934

Fixed in build 1349

lowlander

2011-02-16 22:06

developer   ~0023185

Last edited: 2011-02-16 23:46

View 2 revisions

Series works in 1349.

For me file:
Series01 - 01 - Airport_2.avi
and mask:
<Series> - <Episode#> - <Title>
does import Series, but doesn't import Episode#.

Ludek

2011-02-17 12:35

developer  

Auto-tag.JPG (22,528 bytes)
Auto-tag.JPG (22,528 bytes)

Ludek

2011-02-17 12:35

developer   ~0023215

Works fine for me, see attached screenshot.

Couldn't it be just a test error?

lowlander

2011-02-18 16:00

developer   ~0023226

Yes, the Auto-Tag from Filename window shows this correct, but OKing it it doesn't show the episode# in the files properties.

Ludek

2011-03-02 00:49

developer   ~0023480

Thanks, you are right, fixed in build 1352.

peke

2011-04-12 21:41

developer   ~0024259

Verified 1363

lowlander

2011-07-04 19:31

developer   ~0026518

Filename: my title - (202)
Mask: <Title> - (<Episode#>)

imports Episode# as 202) this same happens when last character is ]

from ticket ID: FMU-998606

Ludek

2011-07-05 20:45

developer   ~0026554

Fixed in build 1401.

peke

2011-09-18 20:15

developer   ~0027815

Verified 1433